﻿@charset "UTF-8";
@import 'cisu.css';

/*PRNGO_09_front.css*/
* {
border: 0;
}
.pagelegend{display:none}

.footeruk {
width: 420px;
}

/*prngo_09_front_content.css*/

.frontParagraph {
width: 325px;
float: left;
margin: 10px 1px 0px 0px;
}

.header {
float: left;
}


.fpNewsHeader {
margin: 0px 0px 7px 0px;
padding: 12px;
background-color: #d7d5c8;
font-family: Arial;
font-weight: bold;
font-size: 12px;
color: #000;
}

.fpNewsLink {
padding: 0px 0px 0px 11px;
float: right;
}

.fpNewsLink a {
font-family: Arial;
font-size: 11px;
font-weight: bold;
text-decoration: none;
color: #000;
}

.fpNewsLink a:hover {
text-decoration: none;
color: #b3d6e4;
}

.fpNewsText {
height: 100%;
background-color: #d7d5c8;
padding: 13px 24px 2000px 14px;
margin: 0px 0px -2000px 0px;
}

.fpNewsText .newsDate {
color: inherit;
}

.fpNewsText .newsLink a {
color: inherit;
}

.fpBoxText {
height: 100%;
background-color: #c5c5c5;
padding: 13px 24px 2000px 14px;
margin: 0px 0px -2000px 0px;
}

.fpActivityHeader {
margin: 0px 0px 7px 0px;
padding: 12px;
background-color: #bdbab1;
font-family: Arial;
font-weight: bold;
font-size: 12px;
color: #000;
}

.fpActivityLink {
padding: 0px 0px 0px 11px;
float: right;
}

.fpActivityLink a {
font-family: Arial;
font-size: 11px;
font-weight: bold;
text-decoration: none;
color: inherit;
}

.fpActivityLink a:hover {
text-decoration: none;
}


.fpActivityText {
height: 100%;
background-color: #bdbab1;
padding: 13px 24px 2000px 14px;
margin: 0px 0px -2000px 0px;
color: #fff;
}

.fpActivityText .activityLink a, .fpActivityText .activityDate {
color: #000;
}

.fpActivityText .activityLink a:hover {
font-family: Arial;
font-size: 12px;
font-weight: bold;
color: #0076a3;
text-decoration: none;
}

.fpProfileHeader {
margin: 0px 0px 7px 0px;
padding: 12px;
background: #494949;
font-family: Arial;
font-weight: bold;
font-size: 12px;
color: #fff;
}

.frontParagraph.debat img {
display: none;
}

.frontParagraph.debat span {
color: inherit;
}

.profileTeaser {
color: #acacac;
line-height: normal;
}

.fpProfileLink {
padding: 0px 0px 0px 11px;
float: right;
}

.fpProfileLink a {
font-family: Arial;
font-size: 11px;
font-weight: bold;
text-decoration: none;
color: inherit;
}

.fpProfileText .profileLink a:hover {
text-decoration: underline;
color: #fff;
}

.fpProfileImage {
padding: 0px 0px 13px 0px;
background-color: #232325;
display: none;
}

.fpProfileText {
height: 100%;
Background-color: #9dad3b;
padding: 13px 24px 0 14px;
color: #fff;
}

.fpProfileText .profileTeaser {
padding: 15px 0 10px 0;
}

.fpProfileText a, .fpProfileText .profileLink a {
color: #fff;
}

.fpProfileText .profileLink {
background-image: url('../images/PRNGO_09_readSquare.png');
background-repeat: no-repeat;
}

.bottomMargin {
height: 15px;
}
